/* No comment */
"Listing directory {0} failed" = "فشل سرد الدليل {0}";

/* Touch file failed */
"Cannot create {0}" = "لا يمكن أنشاء الملف {0}";

/* Create directory failed */
"Cannot create folder {0}" = "لا يمكن أنشاء المجلد {0}";

/* Moving file failed */
"Cannot rename {0}" = "لا يمكن تغيير الأسم {0}";

/* Reading metadata of file failed */
"Failure to read attributes of {0}" = "لا يمكن قراءة سمات الملف";

/* Writing metadata of file failed */
"Failure to write attributes of {0}" = "لا يمكن كتابة سمات الملف";

/* Removing file failed */
"Cannot delete {0}" = "لا يمكن الحذف {0}";

/* Ownership of file */
"Cannot change owner" = "لا يمكن تغيير المالك";

/* Group ownership of file or folder */
"Cannot change group" = "لا يمكن تغيير المجموعة";

/* Fails to change UNIX access permissions */
"Cannot change permissions of {0} of {0}" = "لا يمكن تغيير الصلاحيات";
"Cannot change timestamp of {0}" = "لا يمكن تغيير الطابع الزمني";

/* Mount failure */
"Connection failed" = "فشل الأتصال";

/* Transfer failure */
"Download {0} failed" = "فشل التحميل";

/* Transfer failure */
"Upload {0} failed" = "فشل الرفع";

/* Content distribution network configuration failures */
"Cannot read CDN configuration" = "لا يمكن قرآءة أعدادات CDN ";
"Cannot write CDN configuration" = "لا يمكن كتابة أعدادات CDN ";

/* Container configuration such as logging or versioning */
"Cannot read container configuration" = "Cannot read container configuration";

"Interoperability failure" = "Interoperability failure";
"File not found" = "File not found";
"Insufficient disk space" = "Insufficient disk space";

"DNS lookup for {0} failed" = "DNS lookup for {0} failed";

"Mismatch between MD5 hash {0} of uploaded data and ETag {1} returned by the server" = "Mismatch between MD5 hash {0} of uploaded data and ETag {1} returned by the server";